AnsweredAssumed Answered

Java API 10.2 with PostgreSQL 9.6

Question asked by MubasharAhmad on Jul 17, 2017

I am trying to connect via direct connection to PostgreSQL spatial db. Java API version is 10.2 postgre 9.6 jdk 6. It successfully connects to database but when I call conn.getLayers() it says "Error getting layers" arcsde error -37 desc: DBMS TABLE DOES NOT EXIST. I dont know which table it is unable to find. Can anybody help?

Outcomes